Subject: [manet] segmentation fault??

From: "Nour Brinis" <[email-masked]>
Date: Tue, 27 Feb 2007 11:25:23 +0100

Hi all,
I am a master student working in the field of MANETs. I am trying to carry
out certain simulations using the ns2 simulator.
I have installed the ns2 2.28 and I am using DSR as ad hoc routing protocol.

The problem is that with a highly mobile reseau ( it depends on the "pause
time" fixed when generating a mobility script: setdest -nn 100 -p (pause
time ??) ...), a "segmentation fault" is generated.
I have to run consistent scenario: high mobility and long simulation time.

Can you please help me about this problem?

Thanks in advance!!
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet